.errorControl
{
  border:2px solid #ff0000;
}
.featureItemDiv
{
  display:block; margin-left:20px; 
}
.sectionTitle
{
  color: #0000FF; font-weight: bold; text-decoration: underline;
}
.errorText
{
  color: red; font-weight: bold; 
}
.featureBox
{
  display: block;
  margin: auto;
  width: 70%;
}
.featureText
{
  font-family: Arial, Helvetica, sans-serif;
}
.featureTitle
{
  font-size: larger;
  font-weight: bold;
}
p.greeting
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: larger; 
}
table.titleLayout
{
  border: 0px; width: 100%;
}
table.titleLayout td
{
  border: 0px;
}
table.layoutTable
{
  border:0px;
}
table.layoutTable td
{
  border:0px; vertical-align:top;
}
td.filterCell
{
  padding:10px;
}
table#scheduleTemplateTable  
{
  width:100%; border:1px solid; border-collapse:collapse; font-family: Sans-serif;
}
table#scheduleTemplateTable th, td
{
  border:1px solid;
}
table#scheduleTemplateTable tr.trHourTemplate:nth-child(odd) 
{
  background-color:#D8D8D8;
}
.hourTemplateUserName
{
}
.hourTemplateUserModified
{
  text-decoration: underline; color:#08088A; font-weight: bold; font-style:italic;
}
.centerControlBlock
{
  text-align:center;
}
table#hourCalendarTable  
{
  width:100%; border:0px solid; border-collapse:collapse; font-family: Sans-serif;
}
table#hourCalendarTable th
{
  border-bottom:5px double; background-color:#424242; color:white; padding-top:5px; padding-bottom:5px;
}
table#hourCalendarTable td
{
  border:1px solid; border-color:white; padding:8px;
}
table#hourCalendarTable td.dayThisMonth
{
  background-color:#D8D8D8;vertical-align:top;
}
table#hourCalendarTable td.dayNotThisMonth
{
  background-color:#E6E6E6;vertical-align:top;
}
table#hourCalendarTable span.dateText
{
  font-size:larger; font-weight:bold; cursor:pointer; 
}
table#hourCalendarTable div.hourText, div.hourEntry
{
  font-size:smaller;
}
table.common
{
  border:0px solid; border-collapse:collapse; font-family: Sans-serif;
}
table.common th
{
  border-bottom:5px double; background-color:#424242; color:white; padding:5px; 
}
table.common td
{
  border:1px solid; border-color:white; background-color:#D8D8D8; padding:5px;
}
/* Date Annotation table */
table.annotation
{
  font-family: Arial, sans-serif;
  font-weight: normal;
  vertical-align: top;
  border-style: solid;
  border-width: 10px 10px 10px 10px;
  border-color: gray;
  border-collapse: collapse;
}
table.annotation th
{
  background-color: gray;
  color: white;
  font-size: larger;
  padding: 5px 5px 5px 5px;
}
table.annotation td
{
  padding: 5px 20px 5px 5px;
}
table.orderTable
{
  border:0px solid; border-collapse:collapse; font-family: Sans-serif; width:100%;
}
table.orderTable tr:nth-child(odd)
{
  background-color: white;
}
table.orderTable tr:nth-child(even)
{
  background-color:#D8D8D8;
}
table.orderTable th
{
  border-bottom:3px double; border-left:1px solid white; background-color:#E6E6E6; color:black; padding:5px; 
}
table.orderTable td
{
  border:1px solid; border-color:white; padding:5px; width: auto;
}
table.orderTable td.DeliverCheckCell
{
  text-align:center; 
}
table.orderTable tr.modifiedRow
{
  font-style:italic;
}
input.orderItemInput
{
  width: 95%;
}
input.orderNewItemInput
{
  width: 95%;
}
input.upButton
{
  background-image: url(/images/up_arrow.png);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  border: none;
  cursor: pointer;
  height: 16px;
  padding-left: 16px;
  vertical-align: middle;
}
input.downButton
{
  background-image: url(/images/down_arrow.png);
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  border: none;
  cursor: pointer;
  height: 16px;
  padding-left: 16px;
  vertical-align: middle;
}
div#orderMap
{
  margin: 10px;
  padding: 10px
}
.newUpdates
{
  font-family: Arial;
  color: red;
}
.updates
{
  font-family: Arial;
  color: #0489B1;
}
table.POItemTable
{
  border:0px solid; border-collapse:collapse; font-family: Sans-serif; width:100%;
}
table.POItemTable tr:nth-child(odd)
{
  background-color: white;
}
table.POItemTable tr:nth-child(even)
{
  background-color:#A9F5F2;
}
table.POItemTable th
{
  border-bottom:3px double; border-left:1px solid white; background-color:#E0F8F7; color:black; padding:5px; 
}
table.POItemTable td
{
  border:1px solid; border-color:white; padding:5px; width: auto;
}
table.POItemTable tr.modifiedRow
{
  font-style:italic;
}
